<app-buscador-carrito></app-buscador-carrito>
<div class="container-lista-categorias">
  <div class="container-banner">
    <app-banner-categorias></app-banner-categorias>
  </div>

  <div class="lista-categorias" id="listaCategorias">
    <app-card-categoria *ngFor="let categoria of categoriasProducto" [categoria]="categoria"></app-card-categoria>
  </div>

</div>
